Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Wed, 07 Nov 2018 10:23:14 +0100

> I tried in a wide frame, but trying in a narrow frame is even better:
 > it selects a large window without splitting it.
 >
 > What is much worse is that subsequent calls in a narrow frame
 > display the *Backtrace* buffer each time in another window -
 > the window is not reused where it was displayed previously.

Does 'display-buffer-in-previous-window' fail and if so why?

martin